Bug 6378

Summary: SVG plugin doesn't follow NPAPI browser plugin policy
Product: [Development] Sisyphus Reporter: Mikhail Yakshin <greycat@altlinux.org>
Component: mozilla-plugin-svgAssignee: Alexey Rusakov <ktirf@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: aris@altlinux.org, at@altlinux.org, blake@altlinux.org, damir@altlinux.org, eostapets@altlinux.org, evyscr@altlinux.org, icesik@altlinux.org, ktirf@altlinux.org, lav@altlinux.org, oddity@altlinux.org, shaba@altlinux.org, syatskevich@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-02 04:48:06
mozilla-plugin-svg-2.9.5-alt1 не следует текущей policy для плагинов NPAPI,
согласно которому они долнжы инсталлироваться в /usr/lib/browser-plugins-npapi,
посему не работает с firefox / thunderbird.

Подробнее, вероятно, сможет разъяснить legion@, если это необходимо.
------- Comment #1 From 2005-11-03 10:21:00 -------
Перевесил на нового мейнтейнера.
------- Comment #2 From 2007-01-25 09:27:00 -------
С каких-то пор следует.